Subject: Some mistake
From: Dimpy Chawla <[email-masked]>
To: Phaedrus Arif <[email-masked]>
Cc: Pritish Nandi <[email-masked]>
Date: Thu, 19 Mar 2020 01:08:30 -0700 (MST)

Hi Arif, 

Today there is customer came to me on chat his name is Pat Maszka (ZD#88391 & ZD#88392). In this chat I was not aware, that we can refund him the 15% instead of cancelling his order and refunded him fully. Arif! c ould you please check and please take care of this case. I spoke to Pritish Sir he cleared all my doubt regarding this and I will not repeat this and keep this solution in my mind. 

Thanks & Regards, 
Dimpy Chawla :)